body {
	background-color:#fff;
}

#index {
	position:absolute;
	left:50%;
	right:50%;
	margin-left: -533px;
	margin-right: 534px;
	width: 1067px;
}
#header {
	margin-top: 10px;
	padding: 0px;
	border: none;
	width: 1067px;
}
#header div {
	float:left;
	margin: 0px;
	padding: 0px;
	border: none;
}
#header img {
	margin: 0px;
	border: none;
}

#content {
	width: 1067px;
}

#content div {
	float:left;
	margin-top: 20px;
	background-color:#F0F0F0;
	color:#990000;
	text-align:center;
	font-family: Verdana, sans serif;
	font-size:16px;
	font-weight:bold;
	padding-top: 6px;
	padding-bottom: 6px;
}
#content a {
	text-decoration:none;
	color:#990000;
}
#content a:hover {
	text-decoration:underline;
}


#footer {
	width:1067px;
	clear:left;
	float:left;
	margin-top:100px;
	background-color:transparent;
	color:#FFFFFF;
	text-align:center;
	font-family: Verdana, sans serif;
	font-size:12px;
	padding-top:10px;
	padding-bottom:10px;
}
#footer a {
	text-decoration:none;
	color:#FFFFFF;
}
#footer a:hover {
	text-decoration:underline;
	color:#FFFFFF;
}